/*
#@sites/alfred-kastler.college.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-3fdb2e3d.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:1f3f101bd882d4902e9610ba5deaec83 */
body {
  background-color: #5EA5C3;
}
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: #FFFFFF;
}
#header header #logo_site_spip {
  font-family: 'Marianne', Arial, Helvetica, sans-serif;
  color: #05437C;
}
#header header #logo_site_spip #nom_site_spip {
  color: #05437C;
  font-size: 2.3em;
}
#header header #logo_site_spip #slogan_site_spip {
  color: #05437C;
  max-width: 100%;
  margin-right: 1em;
}
